UI_panelMenuName=학습
UI_loaderMenuName=학습을 위한 로더
endScreenStartYourOwnProject=지금 바로 나만의 프로젝트를 시작해 보십시오!
navAllTutorials=모두
navPrevTutorial=뒤로
navNextTutorial=다음
navPrevStep=뒤로
navNextStep=다음
teasersLetsStart=시작하기
teasersLetsContinue=여기에서 계속
currentTutorial=현재 튜토리얼
headingTutorialOverviewStart=배울 내용
coachmarkTutorialOverviewStartHere=여기에서 시작
coachmarkTutorialOverviewContinueHere=여기에서 계속
headingEndDiscoverMore=추가 튜토리얼을 찾아보려면 아래의 카드를 클릭하십시오.
headingEndYourProgress=진행률
itemDuration=$1분
AEFT-startScreenHeadline=After Effects 튜토리얼
PPRO-startScreenHeadline=Premiere Pro 튜토리얼
AEFT-startScreenIntro=After Effects CC는 시각적으로 멋진 비디오를 만드는 데 사용되는 업계 표준 모션 그래픽 및 시각적 효과 소프트웨어입니다.
PPRO-startScreenIntro=Premiere Pro는 업계를 주도하는 영화, TV, 웹용 비디오 편집 소프트웨어입니다. 이 튜토리얼에서는 편집, 색상, 그래픽, 오디오 등에 사용되는 툴을 손쉽게 익힐 수 있습니다.